
import tkinter as tk
from gui.gui import App
from common import data, log
import sys


def main():
    sys.stdout = log.NullStream()
    log.logger.info('El Sistema ha iniciado ha iniciado')
    root = tk.Tk()
    app = App(root)
    app.root.lift()
    app.root.attributes('-topmost', True)
    app.root.attributes('-topmost', False)
    app.root.mainloop()


if __name__ == "__main__":
    main()
